<?php
/**
 * The template for displaying Author pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Glamer
 */

get_header();
	/**
	* Hook - glamer_action_author_page_hook.
	*
	* @hooked glamer_author_page_hook -  10
	*/
	do_action( 'glamer_action_author_page_hook' );

get_footer();